    .header-wrapper {
        margin-right: auto;
        margin-left: auto;
        max-width: 1170px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .close-search {
        display: none;
        &.active {
            position: absolute;
            z-index: 10;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            cursor: pointer;
            display: block;
        }
    }
    
    .header {
        background: #fff;
        .top-header & {
            box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
            -webkit-box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: -2px 1px 8px rgba(0, 0, 0, 0.1);
        }
    }
    
    .logo {
        background: $blue-dark;
        color: #fff;
        margin-left: 0;
    }
    
    .top-actions {
        right: 15px;
        border-left: 1px solid $blue-border;
        height: 70px;
        @extend .ease;
        ul {
            margin: 0 0;
            li {
                padding: 0 0;
                position: relative;
                a {
                    padding: 22px 15px 15px 15px;
                    display: block;
                    color: $blue-dark;
                    height: 70px;
                    font-size: 20px;
                    color: #668196;
                    &:hover {
                        color: $blue-dark;
                        text-decoration: none;
                    }
                    // Quantity cart
                    i.quantity {
                        background: $blue-light;
                        width: 14px;
                        height: 15px;
                        color: #fff;
                        border-radius: 50%;
                        display: block;
                        position: absolute;
                        z-index: 10;
                        font-size: 9px;
                        text-align: center;
                        line-height: 14px;
                        top: 27%;
                        left: 50%;
                        border: 1px solid #fff;
                        font-style: normal;
                    }
                }
                &:first-child {
                    padding-left: 10px;
                }
                &:last-child {
                    padding-right: 10px;
                }
            }
        }
    }
    
    .navbar-toggle {
        margin-right: 5px;
        margin-top: 17px;
        padding-bottom: 10px;
        @extend .ease;
        .top-header & {
            margin-top: 6px;
            padding-bottom: 3px;
        }
        .icon-bar {
            background: $navbar-default-brand-color;
        }
    }
    
    // default bavabar styles
    .navbar-brand {
        height: 70px;
        padding: 28px 10px 0;
        @extend .ease;
        width: 200px;
        text-align: center;
        line-height: 48px;
        .top-header & {
            padding-top: 16px;
        }
        img {
            margin: 0 auto;
        }
    }
    
    .navbar-nav {
        padding-left: 50px;
        & > li {
            margin: 0px 15px;
        }
    }
    
    .navbar-nav > li > a {
        line-height: 48px;
        height: 70px;
        padding: 10px 20px;
        @extend .ease;
    }
    
    // On scroll effect header
    .top-header {
        .navbar-brand {
            height: 48px;
            line-height: 20px;
            @extend .ease;
        }
        .navbar-nav > li > a {
            line-height: 26px;
            height: 48px;
        }
        .top-actions {
            height: 48px;
            @extend .ease;
        }
        .top-actions ul li a {
            padding: 10px 15px 4px 15px;
            height: 48px;
        }
    }
    
    // Search
    .search-wrap {
        width: calc(100% - 400px);
        height: 70px;
        position: absolute;
        top: 0;
        right: 185px;
        z-index: 100; 
        display: none;

        .customer-logged-in & {
            width: calc(100% - 457px);
            right: 240px;
        }

        .search-active & {
            display: block;
        }
        @extend .ease;
        .top-header & {
            height: 48px;
        }
        button {
            position: absolute;
            width: 40px;
            height: 100%;
            z-index: 2;
        }
        input.form-control.search-field {
            background: #fff;
            border: none;
            height: 100%;
            position: absolute;
            z-index: 1;
            text-align: right;
            font-size: 1.4rem;
            padding-left: 45px;
        }
    }
